uuid: 8f05b29b-28d5-4f94-bf26-120a2e76a2e7
langcode: en
status: true
dependencies:
  module:
    - node
id: news
label: News
type: 'canonical_entities:node'
pattern: '/news/[node:title]'
selection_criteria:
  b612e72c-5007-45a2-b70e-af2a133d624a:
    id: node_type
    bundles:
      news: news
    negate: false
    context_mapping:
      node: node
    uuid: b612e72c-5007-45a2-b70e-af2a133d624a
selection_logic: and
weight: -5
relationships: {  }
